body {
    background-color: aliceblue;
}

.btn-primary {
    background-color: antiquewhite;
    color: goldenrod;
    border: gold;
}

.btn-primary:hover {
    background-color: rgb(192, 151, 94);
    color: wheat;
    border: gold;
}

.dark {
    background-color: black;
    color: wheat;
}

.dot {
    list-style-type: none;
    list-style-position: inside;
}

footer {
    background-color: brown;
    color: white;
}

.link {
    text-decoration: none;
    color: aliceblue;
}

.link:hover {
    color: antiquewhite;
}

.nav-link {
    font-weight: 500;
    color: black;
}

.nav-link:hover {
    font-weight: lighter;
    color: brown;
}

.img-abslolute {
    object-fit: contain;
}